@import url(https://fonts.googleapis.com/css?family=Noto+Serif+SC:200,300,400,500,600,700,900&display=swap);





body {
  font-family: Rubik;
}
.display-1 {
  font-family: 'Noto Serif SC', serif;
  font-size: 4.25rem;
  font-display: swap;
}
.display-1 > .mbr-iconfont {
  font-size: 6.8rem;
}
.display-2 {
  font-family: 'Noto Serif SC', serif;
  font-size: 2.4rem;
  font-display: swap;
}
.display-2 > .mbr-iconfont {
  font-size: 3.84rem;
}
.display-4 {
  font-family: 'Noto Serif SC', serif;
  font-size: 1rem;
  font-display: swap;
}
.display-4 > .mbr-iconfont {
  font-size: 1.6rem;
}
.display-5 {
  font-family: 'Noto Serif SC', serif;
  font-size: 1.5rem;
  font-display: swap;
}
.display-5 > .mbr-iconfont {
  font-size: 2.4rem;
}
.display-7 {
  font-family: 'Noto Serif SC', serif;
  font-size: 1rem;
  font-display: swap;
}
.display-7 > .mbr-iconfont {
  font-size: 1.6rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.4rem;
    font-size: calc( 2.1374999999999997rem + (4.25 - 2.1374999999999997) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (2.1374999999999997rem + (4.25 - 2.1374999999999997) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 1.92rem;
    font-size: calc( 1.49rem + (2.4 - 1.49) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.49rem + (2.4 - 1.49) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.8rem;
    font-size: calc( 1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1rem + (1 - 1) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.2rem;
    font-size: calc( 1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-sm {
  padding: 0.6rem 1.5rem;
  border-radius: 3px;
}
.btn-md {
  padding: 1rem 3rem;
  border-radius: 3px;
}
.btn-lg {
  padding: 1.2rem 3.2rem;
  border-radius: 3px;
}
.bg-primary {
  background-color: #d0ab75 !important;
}
.bg-success {
  background-color: #f7ed4a !important;
}
.bg-info {
  background-color: #82786e !important;
}
.bg-warning {
  background-color: #879a9f !important;
}
.bg-danger {
  background-color: #b1a374 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #d0ab75 !important;
  border-color: #d0ab75 !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #b9883f !important;
  border-color: #b9883f !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #b9883f !important;
  border-color: #b9883f !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #ff3366 !important;
  border-color: #ff3366 !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #e50039 !important;
  border-color: #e50039 !important;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #e50039 !important;
  border-color: #e50039 !important;
}
.btn-info,
.btn-info:active {
  background-color: #82786e !important;
  border-color: #82786e !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #59524b !important;
  border-color: #59524b !important;
}
.btn-success,
.btn-success:active {
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
  color: #3f3c03 !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #3f3c03 !important;
  background-color: #eadd0a !important;
  border-color: #eadd0a !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #879a9f !important;
  border-color: #879a9f !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #617479 !important;
  border-color: #617479 !important;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #617479 !important;
  border-color: #617479 !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #8b7d4e !important;
  border-color: #8b7d4e !important;
}
.btn-white {
  color: #333333 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #0d0d0d !important;
  border-color: #0d0d0d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #a67a39;
  color: #a67a39;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #d0ab75;
  border-color: #d0ab75;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #d0ab75 !important;
  border-color: #d0ab75 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #cc0033;
  color: #cc0033;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ff3366;
  border-color: #ff3366;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ff3366 !important;
  border-color: #ff3366 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #4b453f;
  color: #4b453f;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #82786e;
  border-color: #82786e;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #82786e !important;
  border-color: #82786e !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #d2c609;
  color: #d2c609;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #3f3c03;
  background-color: #f7ed4a;
  border-color: #f7ed4a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #3f3c03 !important;
  background-color: #f7ed4a !important;
  border-color: #f7ed4a !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #55666b;
  color: #55666b;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #879a9f;
  border-color: #879a9f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #879a9f !important;
  border-color: #879a9f !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #7a6e45;
  color: #7a6e45;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #b1a374;
  border-color: #b1a374;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #b1a374 !important;
  border-color: #b1a374 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline,
.btn-white-outline:active,
.btn-white-outline.active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus {
  color: #333333;
  background-color: #ffffff;
  border-color: #ffffff;
}
.text-primary {
  color: #d0ab75 !important;
}
.text-secondary {
  color: #ff3366 !important;
}
.text-success {
  color: #f7ed4a !important;
}
.text-info {
  color: #82786e !important;
}
.text-warning {
  color: #879a9f !important;
}
.text-danger {
  color: #b1a374 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #a67a39 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #cc0033 !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #d2c609 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #4b453f !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #55666b !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #7a6e45 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #b3b3b3 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #4d4d4d !important;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #82786e;
}
.alert-warning {
  background-color: #879a9f;
}
.alert-danger {
  background-color: #b1a374;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none !important;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
  -webkit-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2) !important;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #d0ab75;
  border-color: #d0ab75;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #d0ab75;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #beb8b2;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ced6d8;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #dfd9c6;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Noto Serif SC', serif;
  font-size: 1rem;
  font-display: swap;
}
.form-control > .mbr-iconfont {
  font-size: 1.6rem;
}
blockquote {
  border-color: #d0ab75;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.mbr-form .input-group-btn a.btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn a.btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.form2 .form-control {
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}
.form2 .input-group-btn a.btn {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.form2 .input-group-btn button[type="submit"] {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.form3 input[type="email"] {
  border-radius: 100px !important;
}
@media (max-width: 349px) {
  .form2 input[type="email"] {
    border-radius: 100px !important;
  }
  .form2 .input-group-btn a.btn {
    border-radius: 100px !important;
  }
  .form2 .input-group-btn button[type="submit"] {
    border-radius: 100px !important;
  }
}
@media (max-width: 767px) {
  .btn {
    font-size: .75rem !important;
  }
  .btn .mbr-iconfont {
    font-size: 1rem !important;
  }
}
/* Footer */
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #d0ab75;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #d0ab75;
}
.footer3 input[type="email"],
.footer4 input[type="email"] {
  border-radius: 100px !important;
}
.footer3 .input-group-btn a.btn,
.footer4 .input-group-btn a.btn {
  border-radius: 100px !important;
}
.footer3 .input-group-btn button[type="submit"],
.footer4 .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
}
/* Headers*/
.header13 .form-inline input[type="email"],
.header14 .form-inline input[type="email"] {
  border-radius: 100px;
}
.header13 .form-inline input[type="text"],
.header14 .form-inline input[type="text"] {
  border-radius: 100px;
}
.header13 .form-inline input[type="tel"],
.header14 .form-inline input[type="tel"] {
  border-radius: 100px;
}
.header13 .form-inline a.btn,
.header14 .form-inline a.btn {
  border-radius: 100px;
}
.header13 .form-inline button,
.header14 .form-inline button {
  border-radius: 100px !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .card-wrapper {
    flex: auto !important;
  }
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #d0ab75;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: currentColor;
  border-bottom-color: currentColor;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #d0ab75;
  border-bottom-color: #d0ab75;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #000000 !important;
  background-color: #d0ab75 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #ff3366 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section) {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 100px;
  height: 100px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23d0ab75' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.3;
}
.cid-rS47MkLDfN {
  background: #ffffff;
}
.cid-rS47MkLDfN .image-block {
  margin: auto;
  width: 100% !important;
}
.cid-rS47MkLDfN .mbr-figure {
  margin: 0 auto;
}
.cid-rS47MkLDfN figcaption {
  position: relative;
}
.cid-rS47MkLDfN figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS47MkLDfN .image-block {
    width: 100% !important;
  }
}
.cid-rS4hMjG4XA {
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS4hMjG4XA .mbr-section-subtitle {
  color: #000000;
}
.cid-rS4hMjG4XA H2 {
  color: #000000;
}
.cid-rS4igjh7fv {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS4igjh7fv .mbr-section-subtitle {
  color: #767676;
}
.cid-rS4isGCHj5 {
  padding-top: 0px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-rS4isGCHj5 .line {
  background-color: #d0ab75;
  color: #d0ab75;
  align: center;
  height: 2px;
  margin: 0 auto;
}
.cid-rS4isGCHj5 .section-text {
  padding: 2rem 0;
}
.cid-rS4isGCHj5 .inner-container {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .cid-rS4isGCHj5 .inner-container {
    width: 100% !important;
  }
}
.cid-rS4jiFUUgv {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-rS4jiFUUgv .mbr-section-subtitle {
  color: #767676;
}
.cid-rS4jvWim1U {
  padding-top: 0px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-rS4jvWim1U .line {
  background-color: #d0ab75;
  color: #d0ab75;
  align: center;
  height: 2px;
  margin: 0 auto;
}
.cid-rS4jvWim1U .section-text {
  padding: 2rem 0;
}
.cid-rS4jvWim1U .inner-container {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .cid-rS4jvWim1U .inner-container {
    width: 100% !important;
  }
}
.cid-rS4jShq1ik {
  padding-top: 15px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-rS4jShq1ik .mbr-section-subtitle {
  color: #767676;
}
.cid-rS4ktkwbYf {
  background: #ffffff;
}
.cid-rS4ktkwbYf .image-block {
  margin: auto;
  width: 100% !important;
}
.cid-rS4ktkwbYf .mbr-figure {
  margin: 0 auto;
}
.cid-rS4ktkwbYf figcaption {
  position: relative;
}
.cid-rS4ktkwbYf figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS4ktkwbYf .image-block {
    width: 100% !important;
  }
}
.cid-rS4kFzT49i {
  padding-top: 45px;
  padding-bottom: 15px;
  background-color: #efefef;
}
.cid-rS4kFzT49i h2 {
  text-align: left;
}
.cid-rS4kFzT49i h4 {
  text-align: left;
  font-weight: 500;
}
.cid-rS4kFzT49i p {
  color: #767676;
  text-align: left;
}
.cid-rS4kFzT49i .aside-content {
  flex-basis: 100%;
  -webkit-flex-basis: 100%;
}
.cid-rS4kFzT49i .block-content {
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  word-break: break-word;
}
.cid-rS4kFzT49i .media {
  margin: initial;
  align-items: center;
  -webkit-align-items: center;
}
.cid-rS4kFzT49i .mbr-figure {
  align-self: flex-start;
  -webkit-align-self: flex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.cid-rS4kFzT49i .card-img {
  padding-right: 2rem;
  width: auto;
}
.cid-rS4kFzT49i .card-img span {
  font-size: 72px;
  color: #707070;
}
@media (min-width: 992px) {
  .cid-rS4kFzT49i .mbr-figure {
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-rS4kFzT49i .mbr-figure {
    padding-right: 0;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 300px) {
  .cid-rS4kFzT49i .card-img span {
    font-size: 40px !important;
  }
}
.cid-rS4kFzT49i P {
  color: #000000;
  text-align: center;
}
.cid-rS4kFzT49i DIV {
  text-align: center;
}
.cid-rS4kFzT49i H2 {
  text-align: center;
}
.cid-rS4n18VlUo {
  padding-top: 45px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS4n18VlUo h2 {
  text-align: left;
}
.cid-rS4n18VlUo h4 {
  text-align: left;
  font-weight: 500;
}
.cid-rS4n18VlUo p {
  color: #767676;
  text-align: left;
}
.cid-rS4n18VlUo .aside-content {
  flex-basis: 100%;
  -webkit-flex-basis: 100%;
}
.cid-rS4n18VlUo .block-content {
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  word-break: break-word;
}
.cid-rS4n18VlUo .media {
  margin: initial;
  align-items: center;
  -webkit-align-items: center;
}
.cid-rS4n18VlUo .mbr-figure {
  align-self: flex-start;
  -webkit-align-self: flex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.cid-rS4n18VlUo .card-img {
  padding-right: 2rem;
  width: auto;
}
.cid-rS4n18VlUo .card-img span {
  font-size: 72px;
  color: #707070;
}
@media (min-width: 992px) {
  .cid-rS4n18VlUo .mbr-figure {
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-rS4n18VlUo .mbr-figure {
    padding-right: 0;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 300px) {
  .cid-rS4n18VlUo .card-img span {
    font-size: 40px !important;
  }
}
.cid-rS4n18VlUo P {
  color: #000000;
  text-align: center;
}
.cid-rS4n18VlUo H2 {
  text-align: center;
}
.cid-rS4n2DjiDq {
  padding-top: 45px;
  padding-bottom: 15px;
  background-color: #efefef;
}
.cid-rS4n2DjiDq h2 {
  text-align: left;
}
.cid-rS4n2DjiDq h4 {
  text-align: left;
  font-weight: 500;
}
.cid-rS4n2DjiDq p {
  color: #767676;
  text-align: left;
}
.cid-rS4n2DjiDq .aside-content {
  flex-basis: 100%;
  -webkit-flex-basis: 100%;
}
.cid-rS4n2DjiDq .block-content {
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  word-break: break-word;
}
.cid-rS4n2DjiDq .media {
  margin: initial;
  align-items: center;
  -webkit-align-items: center;
}
.cid-rS4n2DjiDq .mbr-figure {
  align-self: flex-start;
  -webkit-align-self: flex-start;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.cid-rS4n2DjiDq .card-img {
  padding-right: 2rem;
  width: auto;
}
.cid-rS4n2DjiDq .card-img span {
  font-size: 72px;
  color: #707070;
}
@media (min-width: 992px) {
  .cid-rS4n2DjiDq .mbr-figure {
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-rS4n2DjiDq .mbr-figure {
    padding-right: 0;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 300px) {
  .cid-rS4n2DjiDq .card-img span {
    font-size: 40px !important;
  }
}
.cid-rS4n2DjiDq P {
  color: #000000;
  text-align: center;
}
.cid-rS4n2DjiDq H2 {
  text-align: center;
}
.cid-rS4nNlb3N1 {
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS4nNlb3N1 .mbr-section-subtitle {
  color: #767676;
}
.cid-rS4obfDIJD {
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS4obfDIJD .counter-container {
  color: #767676;
}
.cid-rS4obfDIJD .counter-container ul {
  margin-bottom: 0;
}
.cid-rS4obfDIJD .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-rS4obfDIJD .counter-container ul li:before {
  position: absolute;
  left: 0px;
  margin-top: -10px;
  padding-top: 3px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #000000;
  background: #ffffff;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  content: '✓';
}
.cid-rS4obfDIJD .mbr-text {
  color: #000000;
}
.cid-rS4obfDIJD .mbr-text UL {
  text-align: left;
}
.cid-rS4rEskvra {
  background: #efefef;
  padding-top: 45px;
  padding-bottom: 15px;
}
.cid-rS4rEskvra .image-block {
  margin: auto;
}
.cid-rS4rEskvra figcaption {
  position: relative;
}
.cid-rS4rEskvra figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS4rEskvra .image-block {
    width: 100% !important;
  }
}
.cid-rS4r7aSHul {
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #efefef;
}
.cid-rS4r7aSHul .counter-container {
  color: #767676;
}
.cid-rS4r7aSHul .counter-container ul {
  margin-bottom: 0;
}
.cid-rS4r7aSHul .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-rS4r7aSHul .counter-container ul li:before {
  position: absolute;
  left: 0px;
  margin-top: -10px;
  padding-top: 3px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #000000;
  background: #efefef;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  content: '✓';
}
.cid-rS4r7aSHul .mbr-text {
  color: #000000;
}
.cid-rS4rWYCQhQ {
  background: #ffffff;
  padding-top: 45px;
  padding-bottom: 15px;
}
.cid-rS4rWYCQhQ .image-block {
  margin: auto;
}
.cid-rS4rWYCQhQ figcaption {
  position: relative;
}
.cid-rS4rWYCQhQ figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS4rWYCQhQ .image-block {
    width: 100% !important;
  }
}
.cid-rS4rYcQUk0 {
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS4rYcQUk0 .counter-container {
  color: #767676;
}
.cid-rS4rYcQUk0 .counter-container ul {
  margin-bottom: 0;
}
.cid-rS4rYcQUk0 .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-rS4rYcQUk0 .counter-container ul li:before {
  position: absolute;
  left: 0px;
  margin-top: -10px;
  padding-top: 3px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #000000;
  background: #ffffff;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  content: '✓';
}
.cid-rS4rYcQUk0 .mbr-text {
  color: #000000;
}
.cid-rS4sY5qMhf {
  background: #efefef;
  padding-top: 45px;
  padding-bottom: 15px;
}
.cid-rS4sY5qMhf .image-block {
  margin: auto;
}
.cid-rS4sY5qMhf figcaption {
  position: relative;
}
.cid-rS4sY5qMhf figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS4sY5qMhf .image-block {
    width: 100% !important;
  }
}
.cid-rS4sZDGXrR {
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #efefef;
}
.cid-rS4sZDGXrR .counter-container {
  color: #767676;
}
.cid-rS4sZDGXrR .counter-container ul {
  margin-bottom: 0;
}
.cid-rS4sZDGXrR .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-rS4sZDGXrR .counter-container ul li:before {
  position: absolute;
  left: 0px;
  margin-top: -10px;
  padding-top: 3px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #000000;
  background: #efefef;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  content: '✓';
}
.cid-rS4sZDGXrR .mbr-text {
  color: #000000;
}
.cid-rS4sZDGXrR .mbr-text UL {
  text-align: left;
}
.cid-rS4ttR7YwM {
  background: #ffffff;
  padding-top: 45px;
  padding-bottom: 15px;
}
.cid-rS4ttR7YwM .image-block {
  margin: auto;
}
.cid-rS4ttR7YwM figcaption {
  position: relative;
}
.cid-rS4ttR7YwM figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS4ttR7YwM .image-block {
    width: 100% !important;
  }
}
.cid-rS4tp290MG {
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS4tp290MG .counter-container {
  color: #767676;
}
.cid-rS4tp290MG .counter-container ul {
  margin-bottom: 0;
}
.cid-rS4tp290MG .counter-container ul li {
  margin-bottom: 1rem;
  list-style: none;
}
.cid-rS4tp290MG .counter-container ul li:before {
  position: absolute;
  left: 0px;
  margin-top: -10px;
  padding-top: 3px;
  content: '';
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 20px;
  transition: all .2s;
  color: #000000;
  background: #ffffff;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  content: '✓';
}
.cid-rS4tp290MG .mbr-text {
  color: #000000;
}
.cid-rS96pDN3OG {
  padding-top: 45px;
  padding-bottom: 0px;
  background-color: #efefef;
}
.cid-rS96pDN3OG .mbr-section-subtitle {
  color: #767676;
}
.cid-rS96AUE7a9 {
  padding-top: 0px;
  padding-bottom: 30px;
  background-color: #efefef;
}
.cid-rS96AUE7a9 .line {
  background-color: #ffffff;
  color: #ffffff;
  align: center;
  height: 2px;
  margin: 0 auto;
}
.cid-rS96AUE7a9 .section-text {
  padding: 2rem 0;
  color: #000000;
}
.cid-rS96AUE7a9 .inner-container {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .cid-rS96AUE7a9 .inner-container {
    width: 100% !important;
  }
}
.cid-rS97Nsa2Wh {
  padding-top: 45px;
  padding-bottom: 30px;
  background-color: #ffffff;
}
.cid-rS97Nsa2Wh .mbr-section-subtitle {
  color: #000000;
}
.cid-rS98CT3MVu {
  padding-top: 45px;
  padding-bottom: 0px;
  background-color: #efefef;
}
@media (min-width: 992px) {
  .cid-rS98CT3MVu .mbr-figure {
    padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-rS98CT3MVu .mbr-figure {
    padding-bottom: 3rem;
  }
}
@media (max-width: 767px) {
  .cid-rS98CT3MVu .mbr-text {
    text-align: center;
  }
}
.cid-rS98CT3MVu H1 {
  color: #000000;
  text-align: center;
}
.cid-rS98CT3MVu .mbr-text,
.cid-rS98CT3MVu .mbr-section-btn {
  color: #000000;
  text-align: center;
}
.cid-rSa3yeTlBc {
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #efefef;
}
.cid-rSa3yeTlBc P {
  color: #767676;
}
.cid-rS9TpIBk8H {
  background: #ffffff;
  padding-top: 60px;
  padding-bottom: 30px;
}
.cid-rS9TpIBk8H .image-block {
  margin: auto;
}
.cid-rS9TpIBk8H figcaption {
  position: relative;
}
.cid-rS9TpIBk8H figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS9TpIBk8H .image-block {
    width: 100% !important;
  }
}
.cid-rS9TnMZIGa {
  padding-top: 0px;
  padding-bottom: 15px;
  background-color: #ffffff;
}
.cid-rS9TnMZIGa .mbr-section-subtitle {
  color: #000000;
}
.cid-rS9TnMZIGa H2 {
  color: #000000;
}
.cid-rS9KsGqVQ4 {
  padding-top: 60px;
  padding-bottom: 0px;
  background-color: #ffffff;
}
.cid-rS9KsGqVQ4 .mbr-section-subtitle {
  color: #767676;
}
.cid-rS9KsGqVQ4 H2 {
  color: #000000;
}
.cid-rS9Krj8YGc {
  background: #ffffff;
  padding-top: 0px;
  padding-bottom: 30px;
}
.cid-rS9Krj8YGc .image-block {
  margin: auto;
}
.cid-rS9Krj8YGc figcaption {
  position: relative;
}
.cid-rS9Krj8YGc figcaption div {
  position: absolute;
  bottom: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .cid-rS9Krj8YGc .image-block {
    width: 100% !important;
  }
}
